package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/4/26.
 * realicing@sina.com
 */
public class Ext {
    private int id;
    private String query_url;
    private String url;
    private String title;
    private String task_desc_url;
    private int TypeId;

    public int getTypeId() {
        return TypeId;
    }

    public void setTypeId(int typeId) {
        TypeId = typeId;
    }

    public String getTask_desc_url() {
        return task_desc_url;
    }

    public void setTask_desc_url(String task_desc_url) {
        this.task_desc_url = task_desc_url;
    }

    public int getId() {
        return id == 0?TypeId:id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getQuery_url() {
        return query_url;
    }

    public void setQuery_url(String query_url) {
        this.query_url = query_url;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
